INSERT INTO products (code, name, description, price)
VALUES ('COMPUTER', 'iMac 27', 'The 27‑inch iMac is packed with powerful tools and apps that let you take any idea to the next level. Its superfast processors and graphics, massive memory, and all-flash storage can tackle any workload with ease. And with its advanced audio and video capabilities and stunning 5K Retina display, everything you do is larger than life', 1799),
       ('LAPTOP', 'MacBook Pro 16', 'Designed for those who defy limits and change the world, the 16-inch MacBook Pro is by far the most powerful notebook we have ever made. With an immersive Retina display, superfast processors, advanced graphics, the largest battery capacity ever in a MacBook Pro, Magic Keyboard, and massive storage, it''s the ultimate pro notebook for the ultimate user.', 2399),
       ('PHONE', 'iPhone 12 Pro Max', '5G goes Pro. A14 Bionic rockets past every other smartphone chip. The Pro camera system takes low-light photography to the next level — with an even bigger jump on iPhone 12 Pro Max. And Ceramic Shield delivers four times better drop performance. Let’s see what this thing can do.', 1189),
       ('IPAD', 'iPad Pro', 'The ultimate iPad experience. Now with breakthrough M1 performance, a breathtaking XDR display, and blazing‑fast 5G wireless. Buckle up', 1726),
       ('EARPHONE', 'AirPods Pro', 'Active noise cancellation for immersive sound. Transparent mode to hear the world around you. Choice of earbuds and all-day comfort. Sweat and water resistant: AirPods are all unique wireless earbuds that connect seamlessly to your Apple devices.', 238);